# pqxx::disable_noticer Class Reference

Temporarily disable the notice processor. More...

`#include <connection_base.hxx>`

Inheritance diagram for pqxx::disable_noticer:

[legend]
List of all members.

## Public Member Functions

| disable_noticer (connection_base &c)

## Detailed Description

Temporarily disable the notice processor.

## Constructor & Destructor Documentation

pqxx::disable_noticer::disable_noticer | ( | connection_base & | c | ) | `[explicit]`

The documentation for this class was generated from the following file:

- connection_base.hxx